Subject: Printing books (was: Retraction, Part 1

From: Invent Yourself <[email-masked]>
Date: Tue, 21 Aug 2001 22:11:26 -0400 (EDT)

On Tue, 21 Aug 2001, John Cowan wrote:

> Bob LeChevalier (lojbab) scripsit:
>
> > I will note however, that there is no reason why, when the editor so
> > decides, the lessons cannot be Web published, even if LLG cannot afford to
> > print-publish at that point. It then becomes up to the editor or the Board
> > if he declines to decide, whether to make any revisions at some later point
> > when we have the money.
>
> Sure. But they *are* web-published today, and have been for some time.
> Web sites, like many works of art, tend to be abandoned rather than
> finished.

We should keep in mind the apparently prohibitive cost of paper publishing
and distribution of the products, the increasing acceptance of soft books
such as PDF files, and the dwindling number of folks who cannot read them.

Remember, a PDF file is a cukta.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.